Siemens 7ME3410-1KE01-3BR2
| Artikelnummer: | 12.164.004B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 7ME3410-1KE01-3BR2 |
| Typbezeichnung: | 7ME3410-1KE01-3BR2 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Die Artikel von Siemens, insbesondere das Modell 7ME3410-1KE01-3BR2, stehen für herausragende Langlebigkeit. SITRANS FUE380.
Detaillierte Produktinformationen:
SITRANS FUE380 Siemens DN80 Bronzeguss, EN 1434 qp=40m3/h. qs=80m3/h. qi=0.8m3/h. EN1092-1 PN40 Kompaktversion, max. 120 Grad C Mit Zulassung. Waehlbarer Impulsausgang. Impulswert: 2.5 L/p SITRANS FUE080 IP67 PA, Hilfsenergie: 115-230V AC. Laenderausfuehrung/Zulassung: MID-Zulassung (MI004), Sprache auf Typenschild: Englisch. Impulsdauer: 5 ms
Finden Sie bei uns genau das richtige Bauteil für Ihre Sparte (Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung). Mit der EAN des jeweiligen Herstellers ist die Identifikation kinderleicht. LuConDa liefert Ihnen dieses Produkt schnell und zuverlässig direkt nach Hause oder in die Werkstatt.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2 |
| Anzahl der elektrischen Ports / maximal | 8 24 600 V |
| Außendurchmesser des Betätigungselements | 1 |
| Isolationsspannung | 0 SENTRON |
| Information- and Downloadcenter (Kataloge, Broschüren,…) | RS232 63 Hz Metall |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 | 5-poliger Klemmenblock, verschraubbar M8, 4-polig ISO 15693 |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI schwarz |
| Polzahl | Wechsler silber 1 |
| Zubehörs | 2 A 1 000 1/h A |
| Anzahl der Stromwandler | 24 V 195,5 V AC |
| Produkterweiterung optional Leuchtmittel | DC 8 000 IP66, IP67, IP69(IP69K) |
| Schutzart IP | 0,4 A 1000000000000 Metall matt |
| Form des Betätigungselements | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A 2 000 W |
| Anzugsdrehmoment der Schrauben im Halter | Ja 12 W 60 Hz |
| Polzahl für Hauptstromkreis | kompakt 2,3 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 | 134,5 mm 0.7 in A |
| mechanische Lebensdauer (Schaltspiele) | 1 kg A 96,25 A |
| mechanische Lebensdauer (Schaltspiele) | Aluminium-Guß-Gehäuse 36,8 A kA |
| https://www.siemens.de/ausschreibungstexte | Ja 125 A Ja |
| Breite | 16 Kibyte Hz -25 ... +70 °C |
| Umgebungstemperatur | 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ... |
| Höhe | 4 V 55 kA |
| Anschlussart, Hauptstromkreis | Ja 2 20 % |
| Anzahl parallel schaltbarer Geräte zur | Ja 0,4 mm 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja Ja 242 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja Ja S |
| Eignung zur Verwendung | Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 29,5 mm |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 12 A P |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 88 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| Betriebsspannung | Nein |
| Höhe | Ja |
| Höhe | Ja |
| relative Luftfeuchte | Ja Nein |
| Anzugsdrehmoment der Schrauben im Halter | 256 2,8 in Nein |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm 75 kA |
| Potenzialtrennung primär/sekundär | RFC1907 0,03 s kA |
| Explosionsschutz | RFC2579 17 x 6,5 0 |
| Ausschaltvermögen Grenzkurzschlussstrom (Icu) | RFC2013 0 1 |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3SU1032-2AF20-0AA0 | Ja EN 61000-6-2 Nein |
| mehrdrähtig | 1 ... 4094 Ja mm |
| Industry Mall (Online-Bestellsystem) | Ja Ja 3VA9608-0BB25 |
| https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3RA2220-4ND27-0AP0 | Nein Nein 3VA9608-0BB24 |
| Produkterweiterung / optional / Motorantrieb | Ja 2x (18 ... 14) -40 °C |
| Anzahl der Breiten-Teilungseinheiten | Ja 80 °C 0,8 ... 0,9 N·m |
| Befestigungsart | Ja 80 °C -40 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Lichtstärke | Ja |
| Ausführung des Kurzschlussauslösers | Ja 16,2 mm IP40 |
| Befestigungsart | Ja Ja; grüne LED |
| Befestigungsart | Ja Ja; rote LED 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit 22,3 mm 750 1/h |
| Verlustleistung [W] bei AC-3 bei 400 V bei | Ja -40 °C 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 50 mm Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) mm Nein |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 3VA5110-5ED31-1AA0 3VA51105ED311AA0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 7MF4433-1BA22-1RB7-ZC12Y02Y22
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3RA1120-1HA24-0AF0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens FDU:70000004088122
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Eaton Electric NZM4-XU60DC 266206
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
BUSCH-JAEGER ELEKTRO GMBH 20 EUCBLI-885 2CKA002013A5331
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag